from django.core.management.base import BaseCommand
from pdfformfiller import models

class Command(BaseCommand):
    help = "Regenerate all document page images"

    def handle(self, *args, **options):
        for doc in models.Document.objects.all():
            doc.process_pages()

