from django.conf.urls import patterns, url, include

from pdfformfiller.views import editor


urlpatterns = patterns('pdfformfiller.views',
    url(r'^(?P<pdf>.*)/edit/$', editor.PDFFormFillerEditor.as_view(), name='pdfformfiller-edit'),
)

urlpatterns = patterns('pdfformfiller.views.api',
    url(r'^api/document/$', 'document', name='pdfformfiller_api_document'),
    url(r'^api/document/(?P<id>\d+)/$', 'document_detail', name='pdfformfiller_api_document_detail'),
    url(r'^api/document/(?P<id>\d+)/pages/$', 'document_pages', name='pdfformfiller_api_document_pages'),
    url(r'^api/page/$', 'page', name='pdfformfiller_api_page'),
    url(r'^api/page/(?P<id>\d+)/$', 'page_detail', name='pdfformfiller_api_page_detail'),
    url(r'^api/page/(?P<id>\d+)/fields/$', 'page_fields', name='pdfformfiller_api_page_fields'),
)

